.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8b3de988-6c95-92ca-7216-5119a729ffbc {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-8747ac80-4d3a-144d-aae0-2b7883e72356 {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-8747ac80-4d3a-144d-aae0-2b7883e72356 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-75642623-eb1f-a3f2-f1b4-0e61da98d550 {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-75642623-eb1f-a3f2-f1b4-0e61da98d550 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-73684424-ccad-5387-8f84-7dc18cad3782 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-8e761fd6-d15d-5068-4bb4-1ba863c7c467 {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-8e761fd6-d15d-5068-4bb4-1ba863c7c467 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-ba155937-a492-3d3a-c490-01b017c45bc0 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-e6967dc8-3461-77e2-85e9-3fac7c71ed91 {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-e6967dc8-3461-77e2-85e9-3fac7c71ed91 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-b126623e-f511-822b-514d-5a2f92153d02 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-d8a328bc-ac01-c246-fbfb-3fb360c44636 {
.component-paragraph {
line-height: 1.5em;
}
}